td {font-size:9pt; color: #454545; line-height: 20px} 
A:link {color:#4D534D;font-size:9pt;text-decoration:none} 
A:visited {color:#434843;font-size:9pt;text-decoration:none} 
A:active {color:#434843;font-size:9pt} 
A:hover {color:#276194;text-decoration:underline} 

.box {font-size: 9pt; border:2 solid #e7e7e7;background-color:f7f7f7;  } 
.selectbox {BACKGROUND-COLOR: F5F5F5; COLOR:4E4E4E; font-size:8pt;}
.nonbox {font-size: 9pt; border:0 solid #666666;background-color:white;  } 
.radio {font-size: 9pt; border:0 solid #666666;background-color:white;  } 
.text {font-size: 9pt; border:1 solid #e7e7e7;}
.select {font-size: 9pt; border:0 solid #666666;}
.outset {font-size:9pt;border:1 outset #ffffff;}
/*.btn {border: 2 solid #565656;font-size:9pt;color:ffffff;background-color:73A9D1;height:22px}*/
.input{background-color:ffffff;font-family:����,Gulim;font-size:12px;color:#636163;border: 1 solid #9C9A9C;}
.submit {border:1 solid 1F556A;font-size:9pt;color:white;background-color:50889F;height:19px}
.textarea {border:1 solid 347088;font-size:9pt;color:042330;background-color:white}
body{margin:0;padding:0}
img{border:0}
ul, li{list-style:none}
.top_table{margin-top:115px}     /* ž ������ ���� ���� */
.top_table2{margin-top:175px}     /* ����&�Խ��� ������ ���� ���� */
.top_table3{margin-top:110px}     /* ȸ�� ������ ���� ���� */

/*###############################
## top menu #############
###############################*/
#header {position:fixed; width:100%; margin:0 auto; top:83px; background:url('/images/main_menu_bg.jpg') repeat-x; z-index:99998;}
#topSubWrap {position:relative; width:100%; height:52px; z-index:99998; display:none; background:url('/images/sub_menu_bg.jpg') repeat-x; opacity:0.7;filter:alpha(opacity=70);}
#topMenuWrap {position:relative; width:1200px; height:52px;  margin:0 auto; padding:0px; z-index:99999;}
#topMenuWrap .pop {position:absolute; top:-85px; left:-160px; z-index:999999}
#topMenuWrap ul {margin:0px; padding:0px; top:0px;}

#topMenu li{float:left; margin:0px; padding:0px;}
#topMenu li img {display:block;}
#topMenu li ul{position:absolute; height:50px; line-height:50px; top:52px; left:0; padding:0px 10px; display:none;}
#topMenu li ul li{padding:0px 16px; letter-spacing:-1px; font-weight:600;}
#topMenu li ul li a{color:#000000; font-size:10.5pt;}
#topMenu li ul li a:hover,
#topMenu li ul li a:active,
#topMenu li ul li a:focus{color:#d33977; text-decoration:none; }
#topMenu li.menu1 ul{.width:135px; left:35px;}		/* .������ ie6�� ie7���� ���� */
#topMenu li.menu2 ul{.width:465px; left:180px;}
#topMenu li.menu3 ul{.width:585px; left:340px;}
#topMenu li.menu4 ul{.width:100px; left:475px;}
#topMenu li.menu5 ul{.width:415px; left:620px;}
#topMenu li.menu6 ul{width:700px; left:550px!important;}
#topMenu li.menu7 ul{.width:285px; left:820px;}
#topMenu li.menu8 ul{.width:235px; left:635px;}
#topMenu li.etc{position:absolute; top:-45px; right:0px}
#topMenu li.model{position:absolute; top:4px; left:660px}

/*###############################
########## Paging #############
###############################*/

#paging {font-size:9pt;}
#paging img {vertical-align:middle;}

#paging .click_text {height:22px; margin:0px; padding:0px 4px 0px 4px; color:#00000; font-weight:bold; vertical-align:middle;}
#paging .board_text {height:22px; color:#505050; text-decoration:none; border:1px solid #CCC; margin:0px 4px 0px 4px; padding:2px 6px 2px 6px; vertical-align:middle;}


/*##########################
## quick ###################
##########################*/
.quick_01 {font-size:12px; color:#ffffff;}
.quick_02 {font-size:12px; color:#ffffff;}

#qKakaoTable td input {background:#6B5943; color:#ffffff; border:none;}
#qKakaoTable td select {background:#6B5943; color:#ffffff; border:none;}
#qKakaoTable td textarea {background:#6B5943; color:#ffffff; border:none;}


@font-face {
    font-family:'ng';
    font-weight: normal;
    font-style: normal;     
    src: url('/font/NanumGothic.eot');
    src: url('/font/NanumGothic.eot?#iefix') format('embedded-opentype'),
         url('/font/NanumGothic.woff') format('woff'),
         url('/font/NanumGothic.ttf') format('truetype');
}

body, input, textarea, a, select{font-family:�������, NanumGothic, ng , Rix��� B}

.banner_btn{cursor:pointer}

/*:::::::�̺�Ʈ���:::::::*/
#button_slide_wrap {position:relative;}
#button_slide_wrap>div {width:543px; height:360px; overflow:hidden; position:relative;border:1px solid #e5e5e5}
#button_slide_wrap ul {width:2000px; height:360px; position:relative; left:-543px}
#button_slide_wrap ul li {float:left; position:relative}
#button_slide_wrap ul:after {display:block; content:""; clear:both;}
#button_slide_wrap button {position:absolute; width:30px; height:30px; font-size:0; border:none; z-index:100;}
#button_slide_wrap button.prev{background:url(../images/main_ban01_2_le_btov.png) no-repeat; top:75px; left:0px; z-index:100;}
#button_slide_wrap button.next{background:url(../images/main_ban01_2_ri_btov.png) no-repeat;top:75px; left:304px; }



/* menu::base */
div#menu {
	background: transparent url('/images/menu_m.png') repeat-x scroll 0 0;
	position: absolute;
	top: 0;
	left: 0;

	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;	

}

ul.menu {
	clear: both;
	float: none;
	cursor: pointer;
	z-index: 1;
	position: relative;
}

div#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;
	z-index: 2;
	position: relative;

}

div#menu li {
	position: relative;
	margin: 0px;
	padding: 0px;
	display: block;
	overflow: visible;
	float: left;  
	height: 30px;
	z-index: 3;

}
/* menu::level1 */
div#menu li a {
	height: 30px;
	display: block;
	float: left;
	line-height: 30px;
	text-decoration: none;
	color: #ffffff;
	overflow: hidden;
	z-index: 4;
    position: relative;
    

}
http://www.danielhanps.com/images/m_ban01.jpg
div#menu li span {  
	color: #ffffff; 
	display: block;
	padding: 0 15px;
    background-repeat: no-repeat;
	background-position: 95% 0px;
	z-index: 6;
	position: relative;
	

}

div#menu li span.bg { 
	display: block;
  	background: transparent url('/images/menu_level1_item.png') repeat-x scroll 0pt 100%;
  	padding: 0;
	height: 30px;
	z-index: 5;
	position: relative;
  	float: left;

}

div#menu li.current {  
	//font-weight: bold;
	//background:url('/images/menu_level1_item_current.png');
	background: transparent url('/images/menu_level1_item_current.png') repeat-x scroll 0pt 100%;
}

div#menu li.current ul {  
	font-weight: normal;
}

/* menu::level2 */
div#menu ul.menu ul {
	padding: 0px 0px 10px;
	background: transparent url('/images/menu_dropdown_bg.png') no-repeat scroll 0pt 100%; 
	_background: transparent url('/images/menu_dropdown_bg.gif') no-repeat scroll 0pt 100%;	
	left: -999em; 
	width: 165px;
	position: absolute;
	top: 30px;
}

div#menu li:hover ul, div#menu li.sfhover ul { 
	left: 0px; 
	z-index: 100;
	visibility: visible; 
}

div#menu li li { 
	width: 100%; 
	text-indent: 0px;
	float: none; 
	height: auto;
}

div#menu li li a, div#menu li li span.separator { 
	margin: 0px 1px;
	padding: 0px; 
	background: url('/images/menu_level2_item.gif') no-repeat scroll 100% bottom;
	height: auto; 
	float: none; 
	display: block; 
	line-height: 25px; 
	width: 163px;
}

div#menu li li a.parent { 
	background: url('/images/menu_level2_item_parent.gif') no-repeat scroll 100% bottom;

}

/* menu::level3 */
div#menu li ul ul { 
	margin: -31px 0 0 164px;
}

div#menu li:hover ul ul, div#menu li.sfhover ul ul { 
	border-top: 1px solid #1E1E1E; 
}

div#menu li:hover ul ul, div#menu li.sfhover ul ul, div#menu li:hover ul ul ul, div#menu li.sfhover ul ul ul, div#menu li:hover ul ul ul ul, div#menu li.sfhover ul ul ul ul { 
	left: -999em; 
}
div#menu li li:hover ul, div#menu li li.sfhover ul, div#menu li li li:hover ul, div#menu li li li.sfhover ul, div#menu li li li li:hover ul, div#menu li li li li.sfhover ul { left: 0pt; z-index: 100; }

div#menu a:hover {
	color: #FFFFFF;
}
div#menu span:hover {
	color: #FFFFFF;
}
div#menu li ul span:hover {
	color: #FFFFAA;
}




.board_1 {
	font-size: 13px;
	font-family: "�������";
    color: #000000;
}

.board_2 {
	font-size: 12px;
	font-family: "�������";
    color: #727272;
}
.board_reply {
	font-size: 14px;
	color: #977b53;
}
.board_noti { 
	font-weight: 600;
	font-size:14px;
}
.board_6 {
	font-size:14px;
	font-weight: 600;
}

.board_7 {
	font-size:12px;
	font-weight: 600;
}
	
.board_8 {
	font-size:11px;	
}

